/* here you can put your own css to customize and override the theme */
 
/* Correction Input Group with radio button */
span.input-group-addon.radio{
	border: 1px 0 1px 1px;
	height: 20px;
	padding: 3px 12px 4px 12px;
}

span.input-group-addon.radio div.radio{
	margin: -2px 2px 0px 3px;
	padding: 7px 0;
}

span.input-group-addon.radio div.radio span, span.input-group-addon.radio div.radio input{
	margin: -5px;
}

/* correction style listes héritées de l'ancienne version ****/
ul.HID.fover{
	list-style: none;
	padding-left: 0;
}

/* on change un peu la couleur des placeholders ********/
::-webkit-input-placeholder {
   color: #606060 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #606060 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #606060 !important;  
}

:-ms-input-placeholder {  
   color: #606060 !important;  
}

/* Couleurs Arobiz ****************/
.bg-blue-arobiz {
  background-image: none !important;
  background-color: #15ADE4 !important;
  border-color: #15ADE4 !important;
  color: #fff !important;
}

.bg-green-arobiz {
  background-image: none !important;
  background-color: #1C9126 !important;
  border-color: #1C9126 !important;
  color: #fff !important;
}

.bg-yellow-arobiz {
  background-image: none !important;
  background-color: #FF9700 !important;
  border-color: #FF9700 !important;
  color: #fff !important;
}

.bg-red-arobiz {
  background-image: none !important;
  background-color: #871515 !important;
  border-color: #871515 !important;
  color: #fff !important;
}


.bg-purple-arobiz {
  background-image: none !important;
  background-color: #4E31CD !important;
  border-color: #4E31CD !important;
  color: #fff !important;
}

.btn.blue-arobiz{
	background-color: #15ADE4;
	color: white;
	margin: 3px;
	text-shadow: none;
}

.btn.blue-arobiz:hover{
	background-color: #1290ba !important;
	color: #fff !important;
	outline: none !important;
}

.fa.blue {
  color: #4b8df8 !important;
}

.fa.green {
  color: #35aa47 !important;
}

.fa.yellow {
  color: #ffb848 !important;
}

.fa.red {
  color: #e02222 !important;
}

/* Redéfinition de la police pour les indications en bordure droite des inputs ******/
.fa.arobiz{
	font-family: 'Open Sans', sans-serif;
	margin-top: 8px;
}
 
/* Footer *************************/
body.login .footer{
	text-align: center;
} 

body.login .footer-inner{
	float: none;
	margin: 0 auto;
}

.footer .footer-inner{
	display: block; 
	float: none;
	text-align: center;
}

/*Changement de footer  -- Annulé
.footer{
	display: none;
}*/

/* Header **************************/
.header .dropdown-menu li > a{
	padding-right: 13px;
}

.header.navbar .navbar-brand{
	margin-top: -6px;
}

/* Breadcrumb *********************/
.breadcrumb{
	margin-top: 0 !important;
}

/* Accueil *******************/
.dashboard-stat.blue-arobiz {
	background-color: #15ADE4;
}

.dashboard-stat.blue-arobiz .more{
	background-color: #218ebc;
}

.dashboard-stat.purple-arobiz {
	background-color: #4E31CD;
}

.dashboard-stat.purple-arobiz .more{
	background-color: #392496;
}

.dashboard-stat.red-arobiz {
	background-color: #a81a1a;
}

.dashboard-stat.red-arobiz .more{
	background-color: #871515;
}

.dashboard-stat.yellow-arobiz {
	background-color: #FFAC44;
}

.dashboard-stat.yellow-arobiz .more{
	background-color: #E09541;
}

a:hover .dashboard-stat .more{
	opacity: 1;
	filter: alpha(opacity=100);
	text-decoration: none !important;
}

/* Ne sert plus
.accueil .tiles h4{
	font-size: 15px;
}

.accueil .tiles .tile{
	width: 165px !important;
} */

.accueil .news-block-tags{
	text-transform: capitalize;
}

/* Espace Devis *************/
.espacedevis table.flip-content td span{
	border-left: 1px solid black;
	padding: 0 3px;
}

.espacedevis table.flip-content td span:first-child{
	border: 0px;
}

/* petite retouche pour le responsive design */
.dashboard-stat .details .number {
	padding-left: 100px;
}

@media (min-width: 992px) and (max-width: 1024px){
	.dashboard-stat .details .number {
		padding-left: 50px;
	}
}

@media (max-width: 767px){
	.header.navbar .nav > li > .dropdown-menu.notification{
		margin-right: 0;
	}
	
	.header.navbar .nav > li > .dropdown-menu.notification:after, .header.navbar .nav > li > .dropdown-menu.notification:before{
		margin-right: 0;
	}
}

/* Formulaire note de synthèse *************/
/* pour faire rentrer les infos à droite dans l'input */

.note_synthese .input-icon i.arobiz, 
.espacedevis .input-icon i.arobiz,
.mon_espace .input-icon i.arobiz{
	right: 21px;
	width: auto;
}

/* Pour les affiches *************/
/* parce que moi j'aime bien le roll over même quand c'est pas des liens */
.thumbnail:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

/* Ajout de photo ************/
.partage_photos .mix-details .description{
	padding: 70px 10px 10px 10px;
	text-align: left;
}

.partage_photos .mix-details .scroller{
	height: 250px;
}

/* Inscription Annuaire ****************/
.interview_manager .news-blocks .btn{
	white-space: normal;
}

/* Astuce tableau scroll horizontale pour affichage mobile ************/
@media only screen and (max-width: 768px){
	.flip-scroll .hint.hide{
		display: block !important;
	}
}

/* Certifications ************/
.mes_certifications .portlet h3{
	margin-top: 0;
}

/* petite triche sur la largeur des inputs pour cette page */
@media (min-width: 565px) and (max-width: 992px){	
	.mes_certifications  .col-md-6 .portlet .input-large {
		width: 500px !important;
	}
}

@media (min-width: 1370px){	
	.mes_certifications  .col-md-6 .portlet .input-large {
		width: 500px !important;
	}
}

/* Carnet de santé - étape 8 ***********/
.note_synthese .accordion .accordion-toggle{
	display: inline-block;
	width: 90%;
}

/* Carnet de santé - étape 10 ***********/
ul.HID.fover li{
	margin-top: 10px;
}

/* Espace devis - Recharge ***/
.espacedevis .form-group.has-error .help-block{
	width: 800px;
}

/* Ajouter / editer agence **********/
.thumbnail.agence{
    display: inline-block;
}

#news_accueil{display: none;}
.bt-info{display: none; text-align: center; margin: -15px 0 5px 0;}
@media (max-width: 765px){
    #news_accueil_bloc{display: none;}
    #news_accueil{display: block;}
    .bt-info{display: block;}
    .note{display: none;}
	.no-info{display: block;}
}

.alert-warning{display: none;}

#detail_devis label{font-weight: bold;}

.onglet {
    display: block;
    height: 30px;
    padding: 0px;
}
.onglet li {
    float: left;
    padding: 8px 20px;
    margin: 0 5px;
    display: inline-block;
}
.onglet a {
    color: #333;
}
.onglet .btn-primary a{
    color: #FFF;
}